<?xml version="1.0"?>
<level levelNumber="5" countOfCards="56" numberOfTurnovers="0" numberOfCardsInStockPile="34" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="8" x="696.333" y="194" angle="-45.9687" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>16</under>
		<under>17</under>
		<under>19</under>
	</card>
	<card id="1" zLayer="9" x="721.333" y="195" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>17</under>
		<under>19</under>
	</card>
	<card id="2" zLayer="8" x="696.333" y="303" angle="-45.9687" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>8</under>
		<under>14</under>
		<under>18</under>
	</card>
	<card id="3" zLayer="9" x="721.333" y="304" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>14</under>
		<under>18</under>
	</card>
	<card id="4" zLayer="0" x="496" y="304" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>22</over>
	</card>
	<card id="5" zLayer="1" x="520.998" y="305.667" angle="45.5" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>22</over>
	</card>
	<card id="6" zLayer="2" x="546.382" y="305.684" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>22</over>
	</card>
	<card id="7" zLayer="4" x="596.003" y="303.667" angle="-45.6562" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>14</over>
		<over>18</over>
		<under>22</under>
	</card>
	<card id="8" zLayer="5" x="621.003" y="304.667" angle="45.2187" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>6</under>
		<under>7</under>
		<over>14</over>
		<over>18</over>
		<under>22</under>
	</card>
	<card id="9" zLayer="0" x="384.333" y="213" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<over>10</over>
	</card>
	<card id="10" zLayer="1" x="382.333" y="229" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<under>9</under>
	</card>
	<card id="11" zLayer="0" x="496.333" y="196" angle="-45.8438" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>13</over>
		<over>32</over>
	</card>
	<card id="12" zLayer="1" x="520.998" y="196.667" angle="45.5" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>15</over>
		<over>32</over>
	</card>
	<card id="13" zLayer="2" x="546.382" y="196.684" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>15</over>
		<over>16</over>
		<over>32</over>
	</card>
	<card id="14" zLayer="6" x="647.387" y="303.684" angle="-45.5937" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<under>7</under>
		<under>8</under>
		<over>18</over>
		<under>22</under>
	</card>
	<card id="15" zLayer="4" x="596.003" y="194.667" angle="-45.6562" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<under>32</under>
	</card>
	<card id="16" zLayer="5" x="621.003" y="195.667" angle="45.2187" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>13</under>
		<under>15</under>
		<over>17</over>
		<over>19</over>
		<under>32</under>
	</card>
	<card id="17" zLayer="6" x="647.387" y="194.684" angle="-45.5937" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>15</under>
		<under>16</under>
		<over>19</over>
		<under>32</under>
	</card>
	<card id="18" zLayer="7" x="672.002" y="303.667" angle="44.9688" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<under>7</under>
		<under>8</under>
		<under>14</under>
	</card>
	<card id="19" zLayer="7" x="672.002" y="194.667" angle="44.9688" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="20" zLayer="0" x="675" y="445.333" angle="45.5" assignedValue="-1" isSpecial="false">
		<over>21</over>
	</card>
	<card id="21" zLayer="1" x="674" y="463.333" angle="45.7499" assignedValue="-1" isSpecial="false">
		<under>20</under>
	</card>
	<card id="22" zLayer="3" x="570.333" y="305" angle="45.1875" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>7</over>
		<over>8</over>
		<over>14</over>
	</card>
	<card id="23" zLayer="0" x="521" y="419" angle="45.7188" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="1" x="496.667" y="420.667" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="2" x="470.667" y="419.667" angle="45.4064" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="3" x="446.667" y="419.667" angle="-45.375" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="4" x="423.667" y="419.667" angle="45.5938" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="5" x="400.667" y="420.667" angle="-45.3125" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="6" x="375.667" y="421.667" angle="45.5313" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="7" x="352.667" y="421.667" angle="-45.9687" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="8" x="329.667" y="421.667" angle="45.2214" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>33</over>
	</card>
	<card id="32" zLayer="3" x="570" y="196" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="33" zLayer="9" x="305.667" y="421.667" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="34" zLayer="0" x="522.667" y="531" angle="45.3125" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="1" x="496.667" y="531" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="2" x="470.667" y="530" angle="45.4064" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="3" x="446.667" y="530" angle="-45.375" assignedValue="-1" isSpecial="true">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="4" x="423.667" y="530" angle="45.5938" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="5" x="400.667" y="531" angle="-45.3125" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="6" x="375.667" y="532" angle="45.5313" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="7" x="352.667" y="532" angle="-45.9687" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="8" x="329.667" y="532" angle="45.2214" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="9" x="305.667" y="532" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="0" x="266.999" y="215.997" angle="45.4375" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="45" zLayer="0" x="796.334" y="443.334" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="1" x="266.999" y="226.997" angle="45.4375" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="2" x="265.667" y="239.997" angle="45.4375" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="3" x="263.999" y="253.997" angle="45.4375" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="4" x="263.999" y="266.997" angle="45.4375" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="5" x="263.999" y="279.997" angle="45.4375" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="1" x="797.334" y="458.334" angle="-45.8751" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="2" x="796.667" y="475.334" angle="-45.7813" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="3" x="796.667" y="491.334" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="4" x="795" y="510.334" angle="-45.5938" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="5" x="796.667" y="528.334" angle="-45.7812" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
	</card>
</level>
